/*.tableText{
  color: red;
}*/

#result{
  width: 250px;
}

body {
    background-image: url("https://i.ytimg.com/vi/w6DW4i-mfbA/hqdefault.jpg");
    background-color: #cccccc;
    background-repeat: no-repeat;
}

p{
  color: blue;
}

#one{
  background-color: #FFA07A;


}

#two{
  background-color: #00FF00;
}

.box{
  margin: left;
    width: 30%;
    height: 150px;
    border: 3px solid green;
    padding: 10px;
}
